Subject: Re: CCL:program for the calculation of ring centers

From: Ralph Puchta <[email-masked]>
Date: Wed, 11 Dec 2002 11:29:35 +0100

Dear Dr. Glossman-Mitnik,

I use "Molecule" to calculate the ring centers and all other NICS points.
After the NICS-calculation "Molecule" is imho the easiest tool to visualize
the NICS-results. Perhaps you have seen them in papers like:

Dissected Nucleus-Independent Chemical Shift Analysis of pi-Aromaticity and
Antiaromaticity. P. v. R. Schleyer, M. Manoharan, Z.-X. Wang, B. Kiran, H.
Jiao, R. Puchta, N.J.R. van Eikema Hommes, Org. Lett.,2001, 3, 2465-2468. 
    
Molecule was designed for Apple-Macintosh, but you can run it on a PC with
the ARDI's Executor. More Infos you can find at 

http://www.chemie.uni-erlangen.de/hommes/molecule/index.html

Greetings

Ralph Puchta